/*-----------------------------------------------------------------------------------
	    fytc_ing_25_04_2019
        Built with Blocs
-----------------------------------------------------------------------------------*/

body{
	margin:0;
	padding:0;
    background:#FFF;
    overflow-x:hidden;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
a,button{transition: all .3s ease-in-out;outline: none!important;} /* Prevent ugly blue glow on chrome and safari */
a:hover{text-decoration: none; cursor:pointer;}

#page-loading-blocs-notifaction{position: fixed;top: 0;bottom: 0;width: 100%;z-index:100000;background:#FFFFFF url("img/pageload-spinner.gif") no-repeat center center;}

/* = Blocs
-------------------------------------------------------------- */

.bloc{
	width:100%;
	clear:both;
	background: 50% 50% no-repeat;
	padding:0 50px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position:relative;
}
.bloc .container{
	padding-left:0;
	padding-right:0;
}


/* Sizes */

.bloc-xl{
	padding:150px 50px;
}
.bloc-lg{
	padding:100px 50px;
}
.bloc-md{
	padding:50px;
}
.bloc-sm{
	padding:20px 50px;
}

/* = Full Width Blocs 
-------------------------------------------------------------- */

.full-width-bloc{
	padding-left:0;
	padding-right:0;
}
.full-width-bloc .container{
	width:100%;
	max-width:100%!important;
}
.full-width-bloc .carousel img{
	width:100%;
	height:auto;
}
.full-width-bloc .navbar{
	margin-left: 0px;
	margin-right: 0px;
}


/* Background Effects */

.b-parallax{
	background-attachment:fixed;
}


/* Dark theme */

.d-bloc{
	color:rgba(255,255,255,.7);
}
.d-bloc button:hover{
	color:rgba(255,255,255,.9);
}
.d-bloc .icon-round,.d-bloc .icon-square,.d-bloc .icon-rounded,.d-bloc .icon-semi-rounded-a,.d-bloc .icon-semi-rounded-b{
	border-color:rgba(255,255,255,.9);
}
.d-bloc .divider-h span{
	border-color:rgba(255,255,255,.2);
}
.d-bloc .a-btn,.d-bloc .navbar a,.d-bloc .navbar-brand, .d-bloc a .icon-sm, .d-bloc a .icon-md, .d-bloc a .icon-lg, .d-bloc a .icon-xl, .d-bloc h1 a, .d-bloc h2 a, .d-bloc h3 a, .d-bloc h4 a, .d-bloc h5 a, .d-bloc h6 a, .d-bloc p a{
	color:rgba(255,255,255,.6);
}
.d-bloc .a-btn:hover,.d-bloc .navbar a:hover,.d-bloc .navbar-brand:hover,.d-bloc a:hover .icon-sm, .d-bloc a:hover .icon-md, .d-bloc a:hover .icon-lg, .d-bloc a:hover .icon-xl, .d-bloc h1 a:hover, .d-bloc h2 a:hover, .d-bloc h3 a:hover, .d-bloc h4 a:hover, .d-bloc h5 a:hover, .d-bloc h6 a:hover, .d-bloc p a:hover{
	color:rgba(255,255,255,1);
}
.d-bloc .navbar-toggle .icon-bar{
	background:rgba(255,255,255,1);
}
.d-bloc .btn-wire,.d-bloc .btn-wire:hover{
	color:rgba(255,255,255,1);
	border-color:rgba(255,255,255,1);
}
.d-bloc .panel{
	color:rgba(0,0,0,.5);
}
.d-bloc .panel button:hover{
	color:rgba(0,0,0,.7);
}
.d-bloc .panel icon{
	border-color:rgba(0,0,0,.7);
}
.d-bloc .panel .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.d-bloc .panel .a-btn{
	color:rgba(0,0,0,.6);
}
.d-bloc .panel .a-btn:hover{
	color:rgba(0,0,0,1);
}
.d-bloc .panel .btn-wire, .d-bloc .panel .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}


/* Light theme */

.d-bloc .panel,.l-bloc{
	color:rgba(0,0,0,.5);
}
.d-bloc .panel button:hover,.l-bloc button:hover{
	color:rgba(0,0,0,.7);
}
.l-bloc .icon-round,.l-bloc .icon-square,.l-bloc .icon-rounded,.l-bloc .icon-semi-rounded-a,.l-bloc .icon-semi-rounded-b{
	border-color:rgba(0,0,0,.7);
}
.d-bloc .panel .divider-h span,.l-bloc .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.d-bloc .panel .a-btn,.l-bloc .a-btn,.l-bloc .navbar a,.l-bloc .navbar-brand,.l-bloc a .icon-sm, .l-bloc a .icon-md, .l-bloc a .icon-lg, .l-bloc a .icon-xl, .l-bloc h1 a, .l-bloc h2 a, .l-bloc h3 a, .l-bloc h4 a, .l-bloc h5 a, .l-bloc h6 a, .l-bloc p a{
	color:rgba(0,0,0,.6);
}
.d-bloc .panel .a-btn:hover,.l-bloc .a-btn:hover,.l-bloc .navbar a:hover, .l-bloc .navbar-brand:hover, .l-bloc a:hover .icon-sm, .l-bloc a:hover .icon-md, .l-bloc a:hover .icon-lg, .l-bloc a:hover .icon-xl, .l-bloc h1 a:hover, .l-bloc h2 a:hover, .l-bloc h3 a:hover, .l-bloc h4 a:hover, .l-bloc h5 a:hover, .l-bloc h6 a:hover, .l-bloc p a:hover{
	color:rgba(0,0,0,1);
}
.l-bloc .navbar-toggle .icon-bar{
	color:rgba(0,0,0,.6);
}
.d-bloc .panel .btn-wire,.d-bloc .panel .btn-wire:hover,.l-bloc .btn-wire,.l-bloc .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}

/* Row Margin Offsets */

.voffset{
	margin-top:30px;
}
.voffset-md{
	margin-top:50px;
}
.voffset-lg{
	margin-top:80px;
}

/* Column No Gutters */

.row-no-gutters{
	margin-right:0;
	margin-left:0;
}
.row.row-no-gutters > [class^="col-"],.row.row-no-gutters > [class*=" col-"] {
	padding-right: 0;
	padding-left: 0;
}

/* Bloc text custom styling */

#bloc-1 h4{
	font-size: 20px;
	line-height: 21px;
}
#bloc-1 h1{
	font-size: 45px;
}
#bloc-3 h1{
	font-size: 25px;
}
#bloc-3 h5{
	font-size: 16px;
	line-height: 20px;
}
#bloc-3 h4{
	font-size: 20px;
}
#blog h1{
	font-size: 25px;
	line-height: 30px;
}
#blog p{
	font-size: 23px;
	line-height: 26px;
}
#blog h4{
	font-size: 20px;
}
#blog p{
	font-size: 23px;
}
#bloc-5 h4{
	font-size: 20px;
	line-height: 29.999998092651367px;
}
#bloc-6 p{
	line-height: 28px;
}
#bloc-7 h4{
	font-size: 20px;
	line-height: 29.999998092651367px;
}
#bloc-7 p{
	line-height: 28px;
}
#bloc-8 h4{
	font-size: 20px;
}
#bloc-10 h5{
	line-height: 15px;
}
#bloc-11 h5{
	line-height: 15px;
}
#bloc-12 h4{
	font-size: 20px;
}
#services p{
	font-size: 18px;
	line-height: 28px;
}
#bloc-29 h4{
	font-size: 20px;
}
#posts p{
	font-size: 18px;
}
#bloc-36 h4{
	font-size: 20px;
}
#bloc-37 h4{
	font-size: 20px;
	line-height: 29.999998092651367px;
}
#bloc-37 h1{
	font-size: 45px;
}
#services h1{
	font-size: 25px;
}
#services h4{
	font-size: 20px;
}
#welcome h1{
	font-size: 25px;
}
#welcome p{
	font-size: 18px;
	line-height: 26px;
}
#about-team h3{
	font-size: 25px;
}
#about-team p{
	font-size: 16px;
	line-height: 22px;
}
#clients h1{
	font-size: 25px;
}
#clients p{
	font-size: 18px;
	line-height: 26px;
}
#clients-images p{
	font-size: 16px;
	line-height: 22px;
}
#contact p{
	font-size: 18px;
}
#bloc-49 h4{
	font-size: 20px;
}
#bloc-51 p{
	font-size: 18px;
}
#bloc-53 p{
	font-size: 18px;
}
#bloc-54 h4{
	font-size: 20px;
}
#bloc-55 h3{
	font-size: 25px;
}
#bloc-57 h4{
	font-size: 20px;
}
#bloc-58 h5{
	line-height: 15px;
}
#bloc-59 h4{
	font-size: 20px;
	line-height: 29.999998092651367px;
}
#bloc-59 h1{
	font-size: 45px;
}
#bloc-60 h4{
	font-size: 26px;
	line-height: 10px;
}
#bloc-60 p{
	font-size: 16px;
	line-height: 23px;
}
#bloc-60 p{
	line-height: 23px;
}
#bloc-63 h4{
	font-size: 26px;
	line-height: 10px;
}
#bloc-63 p{
	font-size: 16px;
	line-height: 23px;
}
#bloc-63 p{
	line-height: 23px;
}
#bloc-65 p{
	font-size: 16px;
	line-height: 22px;
}
#bloc-66 p{
	font-size: 16px;
	line-height: 22px;
}
#bloc-69 h4{
	font-size: 20px;
}
#bloc-72 h4{
	font-size: 20px;
}
#bloc-77 h4{
	font-size: 20px;
}
#bloc-78 h3{
	font-size: 25px;
}
#bloc-79 p{
	font-size: 16px;
	line-height: 24px;
}
#bloc-80 h4{
	font-size: 20px;
}
#bloc-81 h5{
	line-height: 15px;
}
#bloc-83 h5{
	line-height: 15px;
}
#bloc-84 h4{
	font-size: 20px;
}
#bloc-85 h3{
	font-size: 25px;
}
#bloc-85 h4{
	font-size: 26px;
	line-height: 10px;
}
#bloc-85 p{
	font-size: 16px;
	line-height: 23px;
}
#bloc-85 p{
	font-size: 12px;
	line-height: 23px;
}
#bloc-86 h4{
	font-size: 26px;
	line-height: 10px;
}
#bloc-86 p{
	font-size: 16px;
	line-height: 23px;
}
#bloc-86 p{
	line-height: 23px;
}
#bloc-87 h3{
	font-size: 25px;
}
#bloc-87 h4{
	font-size: 26px;
	line-height: 10px;
}
#bloc-87 p{
	font-size: 16px;
	line-height: 23px;
}
#bloc-88 h3{
	font-size: 25px;
}
#bloc-88 h4{
	font-size: 26px;
	line-height: 10px;
}
#bloc-88 p{
	font-size: 18px;
	line-height: 23px;
}
#bloc-88 p{
	font-size: 16px;
	line-height: 23px;
}
#bloc-89 h3{
	font-size: 25px;
}
#bloc-89 h4{
	font-size: 26px;
	line-height: 10px;
}
#bloc-89 p{
	font-size: 16px;
	line-height: 23px;
}
#bloc-89 p{
	font-size: 12px;
	line-height: 23px;
}
#bloc-90 h3{
	font-size: 25px;
}
#bloc-90 h4{
	font-size: 26px;
	line-height: 10px;
}
#bloc-90 p{
	font-size: 16px;
	line-height: 23px;
}
#bloc-90 p{
	font-size: 12px;
	line-height: 23px;
}
#bloc-91 h3{
	font-size: 25px;
}
#bloc-91 h4{
	font-size: 26px;
	line-height: 10px;
}
#bloc-91 p{
	font-size: 16px;
	line-height: 23px;
}
#bloc-91 p{
	font-size: 12px;
	line-height: 23px;
}
#bloc-92 h3{
	font-size: 25px;
}
#bloc-92 h4{
	font-size: 26px;
	line-height: 10px;
}
#bloc-92 p{
	font-size: 16px;
	line-height: 23px;
}
#bloc-92 p{
	font-size: 12px;
	line-height: 23px;
}
#bloc-93 h3{
	font-size: 25px;
}
#bloc-93 h4{
	font-size: 26px;
	line-height: 10px;
}
#bloc-93 p{
	font-size: 16px;
	line-height: 23px;
}
#bloc-93 p{
	font-size: 12px;
	line-height: 23px;
}
#bloc-94 h3{
	font-size: 25px;
}
#bloc-94 h4{
	font-size: 26px;
	line-height: 10px;
}
#bloc-94 p{
	font-size: 16px;
	line-height: 23px;
}
#bloc-94 p{
	font-size: 12px;
	line-height: 23px;
}
#bloc-95 h3{
	font-size: 25px;
}
#bloc-95 h4{
	font-size: 26px;
	line-height: 10px;
}
#bloc-95 p{
	font-size: 16px;
	line-height: 23px;
}
#bloc-95 p{
	font-size: 12px;
	line-height: 23px;
}
#bloc-97 p{
	font-size: 14px;
}
#bloc-98 .navbar-brand{
	font-size: 28px;
}
#bloc-99 h4{
	font-size: 20px;
	line-height: 21px;
}
#bloc-99 h1{
	font-size: 45px;
}
#bloc-101 h1{
	font-size: 25px;
}
#bloc-101 h5{
	font-size: 16px;
	line-height: 20px;
}
#bloc-101 h4{
	font-size: 20px;
}
#bloc-102 h1{
	font-size: 25px;
	line-height: 30px;
}
#bloc-102 p{
	font-size: 23px;
	line-height: 26px;
}
#bloc-102 h4{
	font-size: 20px;
}
#bloc-102 p{
	font-size: 23px;
}
#bloc-103 p{
	font-size: 16px;
}
#bloc-104 .navbar-brand{
	font-size: 28px;
}
#bloc-105 h4{
	font-size: 20px;
	line-height: 29.999998092651367px;
}
#bloc-106 p{
	line-height: 28px;
}
#bloc-107 p{
	line-height: 28px;
}
#bloc-108 h4{
	font-size: 20px;
}
#bloc-109 p{
	font-size: 16px;
}
#bloc-110 .navbar-brand{
	font-size: 28px;
}
#bloc-112 h5{
	line-height: 15px;
}
#bloc-113 h5{
	line-height: 15px;
}
#bloc-114 h4{
	font-size: 20px;
}
#bloc-115 p{
	font-size: 16px;
}
#bloc-116 .navbar-brand{
	font-size: 28px;
}
#services h4{
	font-size: 20px;
	line-height: 30px;
}
#bloc-133 h4{
	font-size: 20px;
}
#bloc-134 p{
	font-size: 16px;
}
#bloc-135 .navbar-brand{
	font-size: 28px;
}
#bloc-140 h4{
	font-size: 20px;
}
#bloc-141 p{
	font-size: 16px;
}
#bloc-142 h3{
	font-size: 25px;
}
#bloc-142 h4{
	font-size: 26px;
	line-height: 10px;
}
#bloc-142 p{
	font-size: 18px;
	line-height: 23px;
}
#bloc-142 p{
	font-size: 16px;
	line-height: 23px;
}
#bloc-143 h3{
	font-size: 25px;
}
#bloc-143 h4{
	font-size: 26px;
	line-height: 10px;
}
#bloc-143 p{
	font-size: 16px;
	line-height: 23px;
}
#bloc-143 p{
	font-size: 12px;
	line-height: 23px;
}
#bloc-144 h3{
	font-size: 25px;
}
#bloc-144 h4{
	font-size: 26px;
	line-height: 10px;
}
#bloc-144 p{
	font-size: 12px;
	line-height: 23px;
}
#bloc-145 h3{
	font-size: 25px;
}
#bloc-145 h4{
	font-size: 26px;
	line-height: 10px;
}
#bloc-145 p{
	font-size: 18px;
	line-height: 23px;
}
#bloc-146 h3{
	font-size: 25px;
}
#bloc-146 h4{
	font-size: 26px;
	line-height: 10px;
}
#bloc-146 p{
	font-size: 18px;
	line-height: 23px;
}
#bloc-146 p{
	font-size: 16px;
	line-height: 23px;
}
#bloc-147 h3{
	font-size: 25px;
}
#bloc-147 h4{
	font-size: 26px;
	line-height: 10px;
}
#bloc-147 p{
	font-size: 18px;
	line-height: 23px;
}
#bloc-147 p{
	font-size: 16px;
	line-height: 23px;
}
#bloc-148 h3{
	font-size: 25px;
}
#bloc-148 h4{
	font-size: 26px;
	line-height: 10px;
}
#bloc-148 p{
	font-size: 18px;
	line-height: 23px;
}
#bloc-148 p{
	font-size: 16px;
	line-height: 23px;
}
#bloc-149 h3{
	font-size: 25px;
}
#bloc-149 h4{
	font-size: 26px;
	line-height: 10px;
}
#bloc-149 p{
	font-size: 18px;
	line-height: 23px;
}
#bloc-149 p{
	font-size: 16px;
	line-height: 23px;
}
#bloc-150 p{
	font-size: 16px;
}

/* = NavBar
-------------------------------------------------------------- */

.navbar{
	margin-bottom: 0;
	z-index:1;
}
.navbar-brand{
	height:auto;
	padding:3px 15px;
	font-size:25px;
	font-weight:normal;
	font-weight:600;
	line-height:44px;
}
.navbar-brand img{
	max-height: 200px;
	margin: 0 5px 0 0;
	display:inline;
}
.navbar-brand img[src$=svg]{
	min-width:100px;
}
.nav-center .navbar-brand img{
	margin:0;
}
.navbar .nav{
	padding-top: 2px;
	margin-right: -16px;
	float:right;
	z-index:1;
}
.nav > li{
	float:left;
	margin-top:4px;
	font-size:16px;
}
.navbar-nav .open .dropdown-menu > li > a{
	text-align: inherit;
}
.nav > li a:hover, .nav > li a:focus{
	background:transparent;
}
.navbar-toggle{
	margin: 10px 10px 0 0;
	border: 0px;
}
.navbar-toggle:hover{
	background:transparent!important;
}
.navbar-toggle .icon-bar{
	background-color: rgba(0,0,0,.5);
	width: 26px;
}
 /* Inverted navbar */

.nav-invert .navbar .nav{
	float:left;
}
.nav-invert .navbar-header, .nav-invert .navbar-brand{
	float:right;
	position:relative;
	z-index:2;
}
@media (min-width: 768px){
	.site-navigation{
		position:absolute;
		top:50%;
		right:20px;
		transform:translate(0, -50%);
		-webkit-transform:translateY(-50%);
	}
	.nav > li .dropdown-menu a,.nav > li .dropdown-menu a:hover{
		color:#484848;
	}
	.nav-invert .site-navigation{
		left:0;
		right:0;
	}
	.nav-center{
		text-align:center;
	}
	.nav-center .navbar-header{
		width:100%;
	}
	.nav-center .navbar-header, .nav-center .navbar-brand, .nav-center .nav > li{
		float: none;
		display:inline-block;
	}
	.nav-center .site-navigation{
		position:relative;
		width:100%;
		right:0;
		margin-right:0px;
		margin-top:20px;
	}
.nav-center.mini-nav .navbar-toggle{
	float:none;
	margin: 10px auto 0;
	}
}
.nav > li > .dropdown a{
	background: none!important;
	display: block;
	padding: 14px 15px;
}

nav .caret{
	margin: 0 5px;
}
/* Dropdown Menus SubMenu */
	.dropdown-menu .dropdown-menu{
	top:-8px;
	left:100%;
}
.dropdown-menu .dropmenu-flow-right{
	top:100%;
	left:0;
	margin-left: -1px;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}
.dropdown-menu .dropdown span{
	border: 4px solid black;
	border-top-color:transparent;
	border-right-color:transparent;
	border-bottom-color:transparent;
	margin: 6px -5px 0 0!important;
	float: right;
}
/* = Sticky Nav
-------------------------------------------------------------- */

.sticky-nav.sticky{
	position:fixed;
	top:0;
	z-index:1000;
	box-shadow:0 1px 2px rgba(0,0,0,.3);
	 transition: all .2s ease-out;
}

/* = Bric adjustment margins
-------------------------------------------------------------- */

.mg-clear{
	margin:0;
}
.mg-sm{
	margin-top:10px;
	margin-bottom:5px;
}
.mg-md{
	margin-top:10px;
	margin-bottom:20px;
}
.mg-lg{
	margin-top:10px;
	margin-bottom:40px;
}
img.mg-sm,img.mg-md,img.mg-lg{
	margin-top: 0;
}
img.mg-sm{
	margin-bottom:10px;
}
img.mg-md{
	margin-bottom:30px;
}
img.mg-lg{
	margin-bottom:50px;
}

/* = Buttons
-------------------------------------------------------------- */

.btn{
	margin: 0 5px 5px 0;
}
.btn.pull-right{
	margin: 0 0 5px 5px;
}
.btn-d,.btn-d:hover,.btn-d:focus{
	color:#FFF;
	background:rgba(0,0,0,.3);
}

/* Prevent ugly blue glow on chrome and safari */
button{
	outline: none!important;
}

.btn-sq{
	border-radius: 0px;
}

/* = Icons
-------------------------------------------------------------- */
.icon-md{
	font-size:30px!important;
}
.icon-xl{
	font-size:100px!important;
}
.icon-round{
	margin:0 auto;
	border:2px solid transparent;
	border-radius: 50%;
	padding: 32px 30px 26px 30px;
	min-width:80px;
}
.icon-round.icon-md,.icon-square.icon-md,.icon-rounded.icon-md{
	min-width: 92px;
}
.icon-round.icon-lg,.icon-square.icon-lg,.icon-rounded.icon-lg{
	min-width: 122px;
}
.icon-round.icon-xl,.icon-square.icon-xl,.icon-rounded.icon-xl{
	min-width: 162px;
}


/* = Text & Icon Styles
-------------------------------------------------------------- */
.sm-shadow{
	text-shadow:0 1px 2px rgba(0,0,0,.3);
}


/* = Panels
-------------------------------------------------------------- */
.panel{
	border:0;
	box-shadow: 0 0 2px rgba(0,0,0,.4);
}
.panel-heading, .panel-footer{
	background-color: inherit;
	border-color: rgba(0,0,0,.1)!important;
}
.panel-sq, .panel-sq .panel-heading, .panel-sq .panel-footer{
	border-radius:0;
}
.panel-rd{
	border-radius:30px;
}
.panel-rd .panel-heading{
	border-radius:29px 29px 0 0;
}
.panel-rd .panel-footer{
	border-radius:0 0 29px 29px;
}

/* = Dividers
-------------------------------------------------------------- */
.divider-h{
	padding:20px 0;
}
.divider-h span{
	display: block;
	border-top:1px solid transparent;
}
.divider-half{
	width: 50%;
	margin: 0 auto;
}
.dropdown-menu .divider-h,.dropdown-menu .divider-half{
	padding:0;
}


/* iFrame */

iframe{
	border:0;
}


/* ScrollToTop button */

.scrollToTop{
	width:40px;
	height:40px;
	position:fixed;
	bottom:20px;
	right:20px;
	opacity: 0;
	z-index: 500;
	transition: all .3s ease-in-out;
}
.scrollToTop span{
	margin-top: 6px;
}
.showScrollTop{
	font-size: 14px;
	opacity: 1;
}

/* Hide Object */
.object-hidden{
	display:none;
}

/* = Custom Styling
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6,p,label,.btn,a{
	font-family:"Lato";
	font-weight:400;
}
.container{
	max-width:1170px;
}
.photograph-hero-title{
	font-size:45px;
	font-family:"Lato";
	font-weight:700;
	color:#7F0000!important;
}
.photograph-navigation{
	font-family:"Lato";
	font-weight:400;
	text-transform:uppercase;
	font-size:16px;
	color:#000000!important;
	letter-spacing:0.02em;
}
.photograph-navigation:hover{
	color:#800000!important;
	text-decoration:overline!important;
}
.photograph-logo{
	font-family:"Lato";
	font-weight:700;
	text-transform:none;
	font-size:28px;
	color:#000000!important;
}
.photograph-logo:hover{
	color:#800000!important;
}
.photograph-page-title{
	font-family:"Lato";
	font-weight:800;
	text-transform:uppercase;
	letter-spacing:3px;
	color:#7F0000!important;
	text-shadow:0px 2px 10px rgba(0,0,0,0.3);
	font-size:62px;
}
.photograph-page-title:hover{
}
.photograph-description{
	font-family:"Lato";
	font-weight:400;
	font-size:18px;
	color:#282828!important;
	letter-spacing:1px;
	line-height:26px;
}
.photograph-header-icon{
	color:#8C0000!important;
}
.photograph-bloc-title{
	font-family:"Lato";
	font-weight:700;
	font-size:25px;
	text-transform:uppercase;
	letter-spacing:1px;
	color:#000000!important;
	line-height:33px;
}
p{
	font-family:"Lato";
	font-weight:400;
	font-size:18px;
	line-height:28px;
}
.photograph-gradient{
	background:linear-gradient(0deg, #FFFFFF, rgba(255,255,255,0.0));
	height:250px;
}
.photograph-james{
	width:280px;
	height:280px;
	background-image:url("img/Enrique_Dusselok.jpg");
	background-position:center center;
	background-repeat:no-repeat;
	background-size:280px 280px;
	font-family:"Lato";
	font-weight:300;
	text-transform:none;
	font-size:20px;
	color:rgba(0,0,0,0.0)!important;
	border-width:0px 0px 0px 0px;
	padding-top:42%;
}
.photograph-james:hover{
	background-image:url("img/Enrique_Dusselok_white.jpg");
	background-size:280px 280px;
	background-position:center center;
	background-repeat:no-repeat;
	color:#000000!important;
}
.photograph-mike{
	width:280px;
	height:280px;
	background-image:url("img/Matthias_Lutz-Bachmanok2.jpg");
	background-size:280px 280px;
	background-repeat:no-repeat;
	padding-top:42%;
	font-family:"Lato";
	font-weight:300;
	font-size:20px;
	color:rgba(0,0,0,0.0)!important;
	border-width:0px 0px 0px 0px;
}
.photograph-mike:hover{
	background-image:url("img/Matthias_Lutz-Bachman_white.jpg");
	background-size:280px 280px;
	background-repeat:no-repeat;
	color:#000000!important;
}
.photograph-lisa{
	width:280px;
	height:280px;
	background-image:url("img/Leandro_Paolicchiok.jpg");
	background-size:280px 280px;
	background-repeat:no-repeat;
	padding-top:42%;
	font-family:"Lato";
	font-weight:300;
	font-size:20px;
	color:rgba(0,0,0,0.0)!important;
	border-width:0px 0px 0px 0px;
}
.photograph-lisa:hover{
	background-image:url("img/Leandro_Paolicchiok_white.jpg");
	background-size:280px 280px;
	background-repeat:no-repeat;
	color:#000000!important;
}
.photograph-alex{
	width:280px;
	height:280px;
	background-image:url("img/Carlosperedafailacheok.jpg");
	background-size:280px 280px;
	background-repeat:no-repeat;
	border-width:0px 0px 0px 0px;
	font-family:"Lato";
	font-weight:300;
	font-size:20px;
	color:rgba(0,0,0,0.0)!important;
}
.photograph-alex:hover{
	background-image:url("img/Carlosperedafailacheok_white.jpg");
	background-size:280px 280px;
	background-repeat:no-repeat;
	color:#000000!important;
	padding-top:42%;
}
.photograph-team-social-icon{
	font-size:30px;
	background-color:rgba(0,0,0,0.0);
	padding:0px 5px 0px 5px;
	color:rgba(0,0,0,0.0)!important;
}
.photograph-team-social-icon:hover{
	background-color:rgba(0,0,0,0.0);
}
.photograph-center{
	text-align:center;
	font-family:"Lato";
	font-weight:400;
}
h3{
	font-family:"Lato";
	font-weight:400;
	font-size:25px;
	line-height:33px;
}
.photograph-title{
	font-family:"Lato";
	font-weight:400;
	color:#8C0000!important;
	font-size:18px;
	text-align:left;
}
.photograph-social-icon{
	color:#8C0000!important;
}
.photograph-social-icon:hover{
	color:#000000!important;
	text-shadow:0px 0px 5px rgba(128,0,0,0.1);
}
.photograph-client-panel{
	padding:28px 28px 28px 28px;
	background-color:rgba(255,255,255,0.8);
	border-width:0px 0px 0px 0px;
	box-shadow:0px 0px 0px rgba(0,0,0,0.0);
}
.photograph-client-panel:hover{
	background-color:rgba(255,255,255,0.9);
}
h4{
	font-size:20px;
	line-height:30px;
}
.photograph-gradient-2{
	background:linear-gradient(0deg, rgba(255,255,255,0.0), #FFFFFF);
	height:300px;
}
.photograph-clients-row{
	max-width:1170px;
	margin:-10% auto 50px auto;
}
.photograph-master{
	background-image:url("img/bm%20grey.png");
	background-position:center center;
	background-repeat:no-repeat;
	height:250px;
	background-size:228px auto;
}
.photograph-master:hover{
	background-image:url("img/bm%20color.png");
	background-repeat:no-repeat;
	background-size:250px auto;
}
.photograph-templates{
	height:250px;
	background-image:url("img/bt%20grey.png");
	background-size:228px auto;
	background-position:center center;
	background-repeat:no-repeat;
}
.photograph-templates:hover{
	background-image:url("img/bt%20color.png");
	background-size:250px auto;
	background-position:center center;
	background-repeat:no-repeat;
}
.photograph-with-blocs{
	background-image:url("img/bwb%20grey.png");
	background-size:228px auto;
	background-position:center center;
	background-repeat:no-repeat;
	height:250px;
}
.photograph-with-blocs:hover{
	background-image:url("img/bwb%20color.png");
	background-size:250px auto;
	background-position:center center;
	background-repeat:no-repeat;
}
.photograph-button{
	padding-left:28px;
	padding-right:28px;
	font-family:"Lato";
	font-weight:400;
	color:#8C0000!important;
	font-size:14px;
	text-transform:uppercase;
	border-width:1px 1px 1px 1px;
	border-color:#8C0000;
	background-color:rgba(0,0,0,0.0);
}
.photograph-button:hover{
	background:linear-gradient(0deg, #800000, #9D0D20);
	color:#FFFFFF!important;
	box-shadow:0px 0px 10px rgba(128,0,0,0.1);
}
.photograph-footer-social{
	font-size:30px;
	background-color:rgba(0,0,0,0.0)}.photograph-footer-social:hover{
	background-color:rgba(0,0,0,0.0);
}
.photograph-social-icon-footer{
	color:#000000!important;
}
.photograph-social-icon-footer:hover{
	color:#8C0000!important;
	text-shadow:0px 0px 2px rgba(128,0,0,0.2);
}
a{
}
.photograph-form{
	border-radius:0px 0px 0px ;
	border-width:0px 0px 1px 0px;
	border-color:rgba(153,153,153,0.5);
	margin-bottom:28px;
}
.photograph-form:hover{
	border-color:#800000;
}
.photograph-red-button{
	font-family:"Lato";
	font-weight:400;
	text-transform:uppercase;
	padding-left:28px;
	padding-right:28px;
	font-size:14px;
	background-color:#8C0000;
	color:#FEFFFE!important;
}
.photograph-red-button:hover{
	background-color:#000000;
}
.sticky-nav.sticky{
	box-shadow:0px 0px 0px rgba(0,0,0,0.0);
	padding-top:10px;
	padding-bottom:10px;
}
.alert-success{
	border-width:0px 0px 0px 0px;
	border-radius:0px 0px 0px ;
	background-color:rgba(0,0,0,0.0);
	font-family:"Lato";
	font-weight:400;
	font-size:14px;
	color:#555555!important;
}
.alert-warning{
	background-color:rgba(0,0,0,0.0);
	border-width:0px 0px 0px 0px;
	border-radius:0px 0px 0px ;
	font-family:"Lato";
	font-weight:400;
	font-size:14px;
	color:#555555!important;
}
.alert-danger{
	font-family:"Lato";
	font-weight:400;
	font-size:14px;
	color:#DB0000!important;
	background-color:rgba(0,0,0,0.0);
	border-width:0px 0px 0px 0px;
	border-radius:0px 0px 0px ;
}
.alert-info{
	background-color:rgba(0,0,0,0.0);
	border-width:0px 0px 0px 0px;
	border-radius:0px 0px 0px ;
	font-family:"Lato";
	font-weight:400;
	font-size:14px;
	color:#555555!important;
}
.photograph-shadow{
	box-shadow:0px 0px 10px rgba(0,0,0,0.1);
}
.photograph-shadow:hover{
	text-shadow:0px 0px 10px rgba(0,0,0,0.5);
}
.photograph-blog-title{
	font-family:"Lato";
	font-weight:700;
	font-size:23px;
	line-height:30px;
}
.photograph-read-more{
	font-family:"Lato";
	font-weight:700;
	color:#8C0000!important;
}
.photograph-read-more:hover{
	color:#000000!important;
}
.photograph-service-icon{
	color:#8C0000!important;
	background-color:rgba(0,0,0,0.0);
	border-radius:300px 300px 300px 300px;
	border-width:0px 0px 0px 0px;
}
.photograph-service-icon:hover{
	background-color:#800000;
	color:#FFFFFF!important;
	text-shadow:0px 0px 5px rgba(255,255,255,0.5);
}
.photograph-pricing-table{
	border-radius:0px 0px 0px ;
	border-width:1px 1px 1px 1px;
	border-color:rgba(141,0,0,0.1);
	box-shadow:0px 0px 0px rgba(0,0,0,0.0);
	border-style:solid;
	padding:1px 1px 1px 1px;
	margin:1px 1px 1px 1px;
}
.photograph-pricing-table:hover{
	border-style:solid;
	border-width:1px 1px 1px 1px;
	border-color:#8C0000;
	box-shadow:0px 0px 10px rgba(128,0,0,0.3);
}
.photograph-price{
	font-family:"Lato";
	font-weight:300;
	color:#000000!important;
	font-size:50px;
}
.photograph-choice{
	color:#50001F!important;
}
.photograph-portfolio-button{
	margin-top:-80%;
	padding:50px 70px 50px 70px;
	border-radius:0px 0px 0px ;
	font-family:"Lato";
	font-weight:400;
	font-size:23px;
	background-color:rgba(0,0,0,0.0);
	color:rgba(0,0,0,0.0)!important;
}
.photograph-portfolio-button:hover{
	color:#FEFFFE!important;
	background-color:rgba(0,0,0,0.5);
}
.photograph-bottom-margin{
	margin-bottom:50px;
}
.blog{
}
.photograph-home-icon{
	color:#FFFFFF!important;
	padding-bottom:10px;
}
.photograph-home-icon:hover{
	color:#8C0000!important;
}
.photograph-white-button{
	font-family:"Lato";
	font-weight:400;
	text-transform:uppercase;
	font-size:14px;
	padding-left:28px;
	padding-right:28px;
}
.photograph-white-button:hover{
	background-color:rgba(0,0,0,0.8);
}
.blog-{
}
.photograph-welcome{
	font-family:"Lato";
	font-weight:700;
	font-size:28px;
	text-transform:uppercase;
	letter-spacing:1px;
}
.photograph-black-gradient{
	background-size:1111px auto;
	background:linear-gradient(0deg, #000000, rgba(0,0,0,0.0));
	height:500px;
}
.photograph-hero{
	max-height:700px;
}
.photograph-black-gradient-2{
	background:linear-gradient(0deg, rgba(0,0,0,0.0), #000000);
	height:400px;
}
.photograph-about{
	margin-top:-100px;
	max-width:1170px;
	margin-right:auto;
	margin-left:auto;
}
.photograph-blog-date{
	color:#8C0000!important;
	font-family:"Lato";
	font-weight:300;
	font-size:20px;
}
.blocsapp-special-menu blocsnav{
	background-color:#FFFFFF;
}
.photograph-content{
	max-width:1170px;
	margin-right:auto;
	margin-left:auto;
}
.photograph-regular-navigation{
	padding-top:10px;
	padding-bottom:10px;
}
.divisor{
	margin-top:-26px;
	border-style:none;
	color:#7F0000!important;
}
.imagponentes{
	background-image:url("img/Leandro_Paolicchiok.jpg");
}
.imagponentes:hover{
	background-image:url("img/Leandro_Paolicchiok_white.jpg");
}
.liga-pdf01{
	font-size:16px;
	color:#7F0000!important;
}
.liga-pdf01:hover{
}
.ponentemodal{
	font-size:20px;
	line-height:30px;
	font-weight:bold;
	color:#7F7E7F!important;
	text-align:center;
	font-family:"Lato";
}
.ponentemodal:active{
	color:#49483F!important;
}
.ponentemodal:hover{
	color:#7F0000!important;
}
.institucion-sm{
	font-family:"Lato";
	font-weight:400;
	font-size:14px;
	line-height:15px;
	color:#931100!important;
}
.marco-ponentes{
	margin:2px 2px 2px 2px;
	color:#666666!important;
}
.rayavertroja{
	color:#931100!important;
	font-weight:bold;
}
.parrafocurr{
	font-family:"Lato";
	font-weight:400;
	font-size:18px;
	text-align:justified;
}
.fecha-sesion{
	font-family:"Lato";
	font-weight:600;
	font-size:16px;
	color:#800000!important;
}
.tituloponenciaprog{
	font-family:"Lato";
	font-weight:600;
	font-size:18px;
	color:#666666!important;
}
.creditos-cabeza{
	color:#000000!important;
	font-size:22px;
	font-weight:700;
	font-family:"Lato";
	line-height:30px;
}
.cc-chiquito{
	font-family:"Lato";
	font-weight:400;
	font-size:10px;
	color:#000000!important;
}
.parrafo-texto-ponentes{
	font-size:18px;
	line-height:23px;
	color:rgba(0,0,0,0.8)!important;
	font-family:"Lato";
	font-weight:400;
}
.imagen_marco{
	padding:0px 0px 0px 10px;
}

/* = Colour
-------------------------------------------------------------- */

/* Background colour styles */

.bgc-white{
	background-color:#FFFFFF;
}
.bgc-manatee{
	background-color:#949697;
}
.bgc-black{
	background-color:#000000;
}
.bgc-gainsboro{
	background-color:#E0DEDF;
}
.bgc-gainsboro-2{
	background-color:#E0DEDF;
}

/* Text colour styles */

.tc-black{
	color:#000000!important;
}
.tc-manatee{
	color:#949697!important;
}
.tc-ou-crimson-red{
	color:#931100!important;
}

/* Link colour styles */

.ltc-ou-crimson-red{
	color:#931100!important;
}
.ltc-ou-crimson-red:hover{
	color:#760e00!important;
}

/* Icon colour styles */

.icon-maroon-htmlcss{
	color:#800000!important;
	border-color:#800000!important;
}
.icon-ou-crimson-red{
	color:#931100!important;
	border-color:#931100!important;
}

/* Bloc image backgrounds */

.bg-15{
	background-image:url("img/15.jpeg");
}
.bg-12{
	background-image:url("img/12.jpeg");
}
.bg-13{
	background-image:url("img/13.jpg");
}
.bg-6{
	background-image:url("img/6.jpeg");
}
.bg-11{
	background-image:url("img/11.jpeg");
}
.bg-3{
	background-image:url("img/3.jpeg");
}
.bg-9{
	background-image:url("img/9.jpeg");
}




/* = Mobile adjustments 
-------------------------------------------------------------- */
@media (max-width: 1024px)
{
    .bloc{
        padding-left: 20px; 
        padding-right: 20px;  
    }
    .bloc.full-width-bloc, .bloc-tile-2.full-width-bloc .container, .bloc-tile-3.full-width-bloc .container, .bloc-tile-4.full-width-bloc .container{
        padding-left: 0; 
        padding-right: 0;  
    }
}
@media (max-width: 992px) and (min-width: 768px)
{
    .navbar .nav{
		max-width:80%
    }
	.nav-center.navbar .nav{
		max-width:100%
    }
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {.b-parallax{background-attachment:scroll;}}
@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (-webkit-min-device-pixel-ratio: 1.5) {.b-parallax{background-attachment:scroll;}}
@media (max-width: 991px)
{
    .container{width:100%;}
    .b-parallax{background-attachment:scroll;}
    .page-container, #hero-bloc{overflow-x: hidden;position: relative;} /* Prevent unwanted side scroll on mobile */
    .bloc{padding-left: constant(safe-area-inset-left);padding-right: constant(safe-area-inset-right);} /* iPhone X Notch Support*/
    .bloc-group, .bloc-group .bloc{display:block;width:100%;}
    .bloc-fill-screen .fill-bloc-top-edge, .bloc-fill-screen .fill-bloc-bottom-edge{padding:0 20px;padding-left: constant(safe-area-inset-left);padding-right: constant(safe-area-inset-right);}
}
@media (max-width: 767px)
{
    .page-container{
        overflow-x: hidden;
        position:relative;
    }
    h1,h2,h3,h4,h5,h6,p,#disqus_thread{
        padding-left:10px!important; 
        padding-right:10px!important; 
    }
    .b-parallax{
        background-attachment:scroll;
    }
    .navbar .nav{
        padding-top: 0;
        border-top:1px solid rgba(0,0,0,.2);
        float:none!important;
    }
    .navbar.row{
        margin-left: 0;
        margin-right: 0;
    }
    .site-navigation{
	   position:inherit;
	   transform:none;
	   -webkit-transform:none;
	   -ms-transform:none;
    }  
    .nav > li{
        margin-top: 0;
        border-bottom:1px solid rgba(0,0,0,.1);
        background:rgba(0,0,0,.05);
        text-align: left;
        padding-left:15px;
        width:100%;
    }
    .nav > li:hover{
        background:rgba(0,0,0,.08);
    }
    .dropdown .dropdown a .caret{   
        float: none;
        margin: 5px 0 0 10px!important;
        border: 4px solid black;
        border-bottom-color: transparent;
        border-right-color: transparent;
        border-left-color: transparent;
    }
    
    #hero-bloc .navbar .nav{
        background:rgba(0,0,0,.8);
    }
    #hero-bloc .navbar .nav a{
        color:rgba(255,255,255,.6);
    }
    .hero{
        padding:50px 0;
    }
    .hero-nav{
        left:-1px;
        right:-1px;
    }
    .navbar-collapse{
        padding:0;
        overflow-x: hidden;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    .navbar-brand img{
        max-height: 40px;
        width:auto;   
    }
    .nav-invert .navbar-header{
        float: none;
        width:100%;
    }
    .nav-invert .navbar-toggle{
        float:left; 
        margin-left:10px;
    }
    .bloc{
        padding-left: 0; 
        padding-right: 0;
    }
    .bloc-xxl,.bloc-xl,.bloc-lg{
        padding: 40px 0;
    }
    .bloc-sm,.bloc-md{
        padding-left: 0; 
        padding-right: 0;
    }
    .bloc-tile-2 .container, .bloc-tile-3 .container, .bloc-tile-4 .container, .bloc-fill-screen .fill-bloc-top-edge, .bloc-fill-screen .fill-bloc-bottom-edge{
        padding-left:0;padding-right:0;
    }
    .a-block{
        padding:0 10px;
    }
    .btn-dwn{
       display:none; 
    }
    .voffset{
        margin-top:5px;
    }
    .voffset-md{
        margin-top:20px;
    }
    .voffset-lg{
        margin-top:30px;
    }
    form{
        padding:5px;
    }
    .close-lightbox{
        display:inline-block;
    }
    .video-bg-container{
        display:none;
    }
    .blocsapp-device-iphone5{
	   background-size: 216px 425px;
	   padding-top:60px;
	   width:216px;
	   height:425px;
    }
    .blocsapp-device-iphone5 img{
	   width: 180px;
	   height: 320px;
    }
}

@media (max-width: 400px)
{    
    .bloc{
        padding-left: 0; 
        padding-right: 0;
    }
}

@media (max-width: 991px){
	.photograph-welcome{
	font-size:25px;
}
.home-about{
}
.photograph-blog-title{
	font-size:18px;
	line-height:28px;
}
.photograph-page-title{
	font-size:50px;
}
.photograph-description{
	line-height:24px;
	letter-spacing:1px;
}
.photograph-bloc-title{
	font-size:23px;
}
.photograph-client-panel{
	padding-left:5px;
	padding-right:5px;
}
.photograph-james{
	width:150px;
	height:150px;
	background-size:150px 150px;
	font-size:20px;
}
.photograph-mike{
	background-size:150px 150px;
	height:150px;
	width:150px;
	font-size:20px;
}
.photograph-lisa{
	width:150px;
	height:150px;
	background-size:150px 150px;
	font-size:20px;
}
.photo-lisa:hover{
}
.photograph-alex{
	background-size:150px 150px;
	height:150px;
	width:150px;
	font-size:20px;
}
.photograph-title{
	font-size:18px;
}
.photograph-portfolio-button{
	background-color:rgba(0,0,0,0.0);
	padding:20px 10px 20px 10px;
	font-size:18px;
}
.photograph-blog-date{
	font-size:16px;
}
.photograph-logo{
	font-size:14px;
	font-weight:600;
}
.photograph-navigation{
	font-size:8px;
}
.ponentemodal{
	font-size:14px;
	line-height:18px;
}
.parrafo-texto-ponentes{
	font-size:14px;
}
 
/* Mobile Text Margin Offsets */
.mg-md-sm{
	margin-top:10px;
	 margin-bottom:20px;
}
#bloc-1 h1{
	font-size: 35px;
}
#bloc-3 h4{
	font-size: 18px;
}
#bloc-8 h4{
	font-size: 18px;
}
#bloc-12 h4{
	font-size: 18px;
}
#services p{
	font-size: 14px;
}
#bloc-29 h4{
	font-size: 18px;
}
#bloc-36 h4{
	font-size: 18px;
}
#bloc-37 h1{
	font-size: 35px;
}
#services p{
	font-size: 14px;
	line-height: 24px;
}
#services h4{
	font-size: 18px;
}
#welcome h1{
	font-size: 23px;
}
#about-team h3{
	font-size: 20px;
}
#about-team p{
	font-size: 14px;
	line-height: 20px;
}
#clients h1{
	font-size: 23px;
}
#contact p{
	font-size: 14px;
}
#bloc-49 h4{
	font-size: 18px;
}
#bloc-54 h4{
	font-size: 18px;
}
#bloc-57 h4{
	font-size: 18px;
}
#bloc-59 h1{
	font-size: 35px;
}
#bloc-65 p{
	font-size: 14px;
	line-height: 20px;
}
#bloc-66 p{
	font-size: 14px;
	line-height: 20px;
}
#bloc-69 h4{
	font-size: 18px;
}
#bloc-72 h4{
	font-size: 18px;
}
#bloc-77 h4{
	font-size: 18px;
}
#bloc-80 h4{
	font-size: 18px;
}
#bloc-84 h4{
	font-size: 18px;
}
#bloc-85 h3{
	font-size: 22px;
}
#bloc-87 h3{
	font-size: 22px;
}
#bloc-88 h3{
	font-size: 22px;
}
#bloc-89 h3{
	font-size: 22px;
}
#bloc-90 h3{
	font-size: 22px;
}
#bloc-91 h3{
	font-size: 22px;
}
#bloc-92 h3{
	font-size: 22px;
}
#bloc-93 h3{
	font-size: 22px;
}
#bloc-94 h3{
	font-size: 22px;
}
#bloc-95 h3{
	font-size: 22px;
}
#bloc-99 h1{
	font-size: 35px;
}
#bloc-101 h4{
	font-size: 18px;
}
#bloc-108 h4{
	font-size: 18px;
}
#bloc-114 h4{
	font-size: 18px;
}
#services h4{
	font-size: 16px;
}
#bloc-133 h4{
	font-size: 18px;
}
#bloc-140 h4{
	font-size: 18px;
}
#bloc-142 h3{
	font-size: 22px;
}
#bloc-143 h3{
	font-size: 22px;
}
#bloc-144 h3{
	font-size: 22px;
}
#bloc-145 h3{
	font-size: 22px;
}
#bloc-146 h3{
	font-size: 22px;
}
#bloc-147 h3{
	font-size: 22px;
}
#bloc-148 h3{
	font-size: 22px;
}
#bloc-149 h3{
	font-size: 22px;
}
}
/* Drop Down Navigation */
@media (min-width: 767px) and (max-width: 991px){
	
.mini-nav .special-dropdown-nav .site-navigation{
	display: block;
	position: absolute;
	top: 80%;
	z-index: 1000;
	float: left;
	min-width: 160px;
	padding: 5px 0;
	margin: 2px 0 0;
	font-size: 14px;
	text-align: left;
	list-style: none;
	background-color: #fff;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	border: 1px solid #ccc;
	border: 1px solid rgba(0,0,0,.15);
	border-radius: 4px;
	-webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
	box-shadow: 0 6px 12px rgba(0,0,0,.175);
}
.mini-nav .special-dropdown-nav .site-navigation li{
	width:100%;
}
.special-dropdown-nav.collapsing{
	transition: height 0.001s;
}
.mini-nav .special-dropdown-nav .site-navigation li a{
	color: rgba(0,0,0,.6)!important;
}
 }
@media (max-width: 767px){
	.photograph-welcome{
	font-size:23px;
	line-height:30px;
}
.photograph-about{
	margin-top:px;
}
.photograph-bloc-title{
	line-height:px;
	letter-spacing:0px;
	font-size:20px;
}
.photograph-page-title{
	font-size:35px;
	letter-spacing:1px;
}
.photograph-description{
	font-size:16px;
	line-height:22px;
}
.photograph-james{
	background-size:280px 280px;
	width:280px;
	height:280px;
	padding-top:42%;
}
.photograph-james:hover{
	width:280px;
	height:280px;
	background-size:280px 280px;
}
.photograph-mike{
	width:280px;
	height:280px;
	background-size:280px 280px;
	padding-top:42%;
}
.photograph-mike:hover{
	background-size:280px 280px;
	height:280px;
	width:280px;
}
.photograph-lisa{
	width:280px;
	height:280px;
	background-size:280px 280px;
	padding-top:42%;
}
.photograph-lisa:hover{
	background-size:280px 280px;
	height:280px;
	width:280px;
}
.photograph-alex{
	width:280px;
	height:280px;
	background-size:280px 280px;
	padding-top:42%;
}
.photograph-alex:hover{
	background-size:280px 280px;
	height:280px;
	width:280px;
}
.fecha-sesion{
	font-size:12px;
}
.liga-pdf01{
	font-size:11px;
}
.institucion-sm{
	font-size:12px;
}
.parrafo-texto-ponentes{
	font-size:12px;
}
 #bloc-1 h4{
	font-size: 18px;
	line-height: 28px;
}
#bloc-1 h1{
	font-size: 25px;
}
#bloc-3 h1{
	font-size: 20px;
}
#bloc-3 h4{
	font-size: 20px;
}
#blog h1{
	font-size: 23px;
}
#blog p{
	font-size: 16px;
	line-height: 22px;
}
#bloc-5 h4{
	font-size: 18px;
	line-height: 28px;
}
#bloc-7 h4{
	font-size: 18px;
	line-height: 28px;
}
#bloc-8 h4{
	font-size: 20px;
}
#bloc-12 h4{
	font-size: 20px;
}
#services p{
	font-size: 10px;
	line-height: 20px;
}
#bloc-29 h4{
	font-size: 20px;
}
#bloc-36 h4{
	font-size: 20px;
}
#bloc-37 h4{
	font-size: 18px;
	line-height: 28px;
}
#bloc-37 h1{
	font-size: 25px;
}
#services h1{
	font-size: 23px;
}
#services p{
	font-size: 18px;
	line-height: 28px;
}
#services h4{
	font-size: 20px;
}
#welcome h1{
	font-size: 25px;
}
#welcome p{
	font-size: 16px;
	line-height: 22px;
}
#about-team h3{
	font-size: 25px;
}
#about-team p{
	font-size: 16px;
	line-height: 22px;
}
#clients h1{
	font-size: 25px;
}
#clients p{
	font-size: 16px;
	line-height: 22px;
}
#contact p{
	font-size: 14px;
}
#bloc-49 h4{
	font-size: 20px;
}
#bloc-54 h4{
	font-size: 20px;
}
#bloc-55 h3{
	font-size: 22px;
}
#bloc-57 h4{
	font-size: 20px;
}
#bloc-59 h4{
	font-size: 18px;
	line-height: 28px;
}
#bloc-59 h1{
	font-size: 25px;
}
#bloc-65 p{
	font-size: 16px;
	line-height: 22px;
}
#bloc-66 p{
	font-size: 16px;
	line-height: 22px;
}
#bloc-69 h4{
	font-size: 20px;
}
#bloc-72 h4{
	font-size: 20px;
}
#bloc-77 h4{
	font-size: 20px;
}
#bloc-78 h3{
	font-size: 22px;
}
#bloc-80 h4{
	font-size: 20px;
}
#bloc-84 h4{
	font-size: 20px;
}
#bloc-85 h3{
	font-size: 16px;
}
#bloc-85 h4{
	font-size: 20px;
}
#bloc-85 p{
	font-size: 12px;
}
#bloc-87 h3{
	font-size: 16px;
}
#bloc-87 h4{
	font-size: 20px;
}
#bloc-87 p{
	font-size: 12px;
}
#bloc-88 h3{
	font-size: 16px;
}
#bloc-88 h4{
	font-size: 20px;
}
#bloc-88 p{
	font-size: 12px;
}
#bloc-89 h3{
	font-size: 16px;
}
#bloc-89 h4{
	font-size: 20px;
}
#bloc-89 p{
	font-size: 12px;
}
#bloc-90 h3{
	font-size: 16px;
}
#bloc-90 h4{
	font-size: 20px;
}
#bloc-90 p{
	font-size: 12px;
}
#bloc-91 h3{
	font-size: 16px;
}
#bloc-91 h4{
	font-size: 20px;
}
#bloc-91 p{
	font-size: 12px;
}
#bloc-92 h3{
	font-size: 16px;
}
#bloc-92 h4{
	font-size: 20px;
}
#bloc-92 p{
	font-size: 12px;
}
#bloc-93 h3{
	font-size: 16px;
}
#bloc-93 h4{
	font-size: 20px;
}
#bloc-93 p{
	font-size: 12px;
}
#bloc-94 h3{
	font-size: 16px;
}
#bloc-94 h4{
	font-size: 20px;
}
#bloc-94 p{
	font-size: 12px;
}
#bloc-95 h3{
	font-size: 16px;
}
#bloc-95 h4{
	font-size: 20px;
}
#bloc-95 p{
	font-size: 12px;
}
#bloc-99 h4{
	font-size: 18px;
	line-height: 28px;
}
#bloc-99 h1{
	font-size: 25px;
}
#bloc-101 h1{
	font-size: 20px;
}
#bloc-101 h4{
	font-size: 20px;
}
#bloc-102 h1{
	font-size: 23px;
}
#bloc-102 p{
	font-size: 16px;
	line-height: 22px;
}
#bloc-105 h4{
	font-size: 18px;
	line-height: 28px;
}
#bloc-108 h4{
	font-size: 20px;
}
#bloc-114 h4{
	font-size: 20px;
}
#services h4{
	font-size: 10px;
	line-height: 14px;
}
#bloc-133 h4{
	font-size: 20px;
}
#bloc-140 h4{
	font-size: 20px;
}
#bloc-142 h3{
	font-size: 16px;
}
#bloc-142 h4{
	font-size: 20px;
}
#bloc-142 p{
	font-size: 12px;
}
#bloc-143 h3{
	font-size: 16px;
}
#bloc-143 h4{
	font-size: 20px;
}
#bloc-143 p{
	font-size: 12px;
}
#bloc-144 h3{
	font-size: 16px;
}
#bloc-144 h4{
	font-size: 20px;
}
#bloc-145 h3{
	font-size: 16px;
}
#bloc-145 h4{
	font-size: 20px;
}
#bloc-145 p{
	font-size: 12px;
}
#bloc-146 h3{
	font-size: 16px;
}
#bloc-146 h4{
	font-size: 20px;
}
#bloc-146 p{
	font-size: 12px;
}
#bloc-147 h3{
	font-size: 16px;
}
#bloc-147 h4{
	font-size: 20px;
}
#bloc-147 p{
	font-size: 12px;
}
#bloc-148 h3{
	font-size: 16px;
}
#bloc-148 h4{
	font-size: 20px;
}
#bloc-148 p{
	font-size: 12px;
}
#bloc-149 h3{
	font-size: 16px;
}
#bloc-149 h4{
	font-size: 20px;
}
#bloc-149 p{
	font-size: 12px;
}
/* = Text Mobile Alignment Classes
-------------------------------------------------------------- */
.text-center-xs{
	text-align:center;
}
}

